### Click image below for video!

[![video](https://img.youtube.com/vi/zc8kIi46Z90/0.jpg)](https://www.youtube.com/watch?v=zc8kIi46Z90)

# Skitsuphrenia

A TNH Character made by someone who doesn't play TNH enough to know what would make for a great experience, however, we're moving away from the usual expectations of gimmicks and scoreboards, and aiming to make a completely different experience...

The playstyle of this character comes from a concept in a personal story of mine, one that has been hinted at during the Bonetome era, dating back to the very first skin pack and its ARG, mentions of it from the first few TNH announcers, and is something I feel only I will be crazy enough to pull off. This has been re-imagined with the boundaries and toolset TNH provides, lore converted into gameplay in a sense. Lets further talk about it.

# Core Gameplay

The core of this character started off as a hybrid of Gamernayr's "Rottwurst Richtofen" character, with the encryption pacing of this character is based off of Classic Loudout Louis. These two aspects were my favorite parts of my limited time with TNH, and given the wheel here, I wanted to incorporate that here too.

However, forking from those two, including unique aspects of the character... An incredible token drop rate, a limited selection of choices on the supply points, no modifier tables or ammo regen stations, and gradually increasing the zombie mayhem with each hold captured.

This is a gamemode where you should have the item spawner and bring your own loadout to the mix, because you are not aiming for first, you are a loot goblin and you need to survive in order to find the golden loot options.

The hold intro sequence is something else entirely. Swarms of zombies with no end in sight, on paper it seems daunting but Call of Duty Zombies tactics can apply here as well.

Mobs in between holds will become more exotic as you proceed from hold to hold. This idea was inspired by COD BOCW's Zombie Outbreak mode, aiming for the difficulty that comes in the same style as their progression. 

Lastly, the buy station itself starts off humble, but survive the waves and it will reveal more offerings, both in support as well as the main focus of this gamemode : unlockables.

# The Name of the Game

"100 for the bronze... 250 for the silver... 1000 for the gold..."

A lot of the time spent was focused on the grind of this TNH character, unlockables that can only be found when playing this character (not even ricky dicky can help you here, I made sure of it). 

Weapons of assorted variety, there is no rhyme to it, no reason not to roll for it. Some of the strongest loot can be found in the bronze selection, you know!

60+ unlockables for you to discover, stored in their own category in the item spawner "Skitsuphrenia", banking on it to kindle long term enjoyment with this character.

### Credits

I slacked a little in not including this, but better late than never.

Thank you Gamernayr for listening to my pleas for a zombies only character. Rottwurst Richtofen is a wonderful TNH Character in my eyes and its been a pleasure working with you when it was a WIP!

NotColin17, you have done a lot of great things for me. Making models for PCCG, and being able to make something recreational out of them here, you are a fantastic modeler and I am glad Anton himself has now acknowledged you with some of your models officially being in H3. I'll be wishing you only the best from the sidelines as you reach greater heights.

Potatoes, you are on the same boat. Taking notes as I go with all these deeper dives on your guns is a learning experience in itself. The stubbed code has me paying close attention as I can't just copy paste your work, I have to figure out what makes what tick. Thank you for being a massive inspiration with PCCG and helping bring some of my fave weapons into H3VR.

Lastly, Kapitan, you are also a big inspiration when it comes to this project. Being an even bigger superfan of BF1 and moreso the firearms that it has, I think the whole community acknowledges you as THE BF1 guy. I've got my own reasons on why I adored that game but I feel when it comes to passion, you take the gold medal.

### Updates

V1.0.0 - Launch version is out. Thank you those who've tested the beta release and gave their opinions on it! I hope you enjoy the grind!

V1.0.1 - Orange Cases no longer spawn with the Gold and Damascene loot pools.

V1.1.0 -- Damascene pool update, as well as 3rd hold, 3rd wave adjustments. Plan on more Candance manipulations down the line.

V1.1.1 -- Missing some of the last second loot in the character file. Fixed

